Skip to content
Browse files

YAGNI Bundler.require

  • Loading branch information...
1 parent 1ae23b7 commit a2f65977d6fd0363b114edbe1ca24f6de0b7493b @jeremy committed Jun 25, 2010
Showing with 0 additions and 6 deletions.
  1. +0 −6 config/application.rb
View
6 config/application.rb
@@ -1,12 +1,6 @@
require File.expand_path('../boot', __FILE__)
-
require 'rails/all'
-# If you have a Gemfile, require the gems listed there, including any gems
-# you've limited to :test, :development, or :production.
-Bundler.require(:default, Rails.env) if defined?(Bundler)
-
-
module Redmine
class Application < Rails::Application
# Settings in config/environments/* take precedence over those specified here.

0 comments on commit a2f6597

Please sign in to comment.
Something went wrong with that request. Please try again.